Subject: b16 BASH
From: [email-masked] (Peter Smith)

8 Nov 1996 14:33:54 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0 (Macintosh; I; PPC)
Original-To: [email-masked]
Original-Sender: [email-masked]

I have sucessfully installed b16 on NT 3.51 with Service Pack 5 added.

There appears however to be a minor conflict between bash and NT when
bash is run in a window set to size 80x40 (using the properties menu).
In fact the problem occurs in a window of any size.

I am starting bash as "sh.exe -login" directly from the Program Manager.
Whenever I open (from an icon) or uncover the window, NT beeps once and
two minus characters (--) are inserted into the bash command line.

Is this a problem, or have I got NT configured incorrectly.
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".